Sync vdr-plugin-epgsearch 0.9.25~beta16-3 (universe) from Debian unstable (main)

Bug #589903 reported by Felix Geyer on 2010-06-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vdr-plugin-epgsearch (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync vdr-plugin-epgsearch 0.9.25~beta16-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
> * Fix FTBFS with gcc 4.4 (LP: #569928)
> - Add debian/patches/03_gcc-4.4.dpatch, cherry-pick from 0.9.24-6
As the changelog entry says, this can be synced.

Changelog entries since current maverick version 0.9.24-3ubuntu1:

vdr-plugin-epgsearch (0.9.25~beta16-3) unstable; urgency=low

  [ Thomas Schmidt ]
  * Standards-Version: 3.8.4

 -- Tobias Grimm <email address hidden> Sun, 04 Apr 2010 14:02:02 +0200

vdr-plugin-epgsearch (0.9.25~beta16-2) unstable; urgency=low

  * Removed INCLUDES from debian/rules ("INCLUDES +=" in Makefile not applied)
  * Build-Depend on vdr-dev (>= 1.6.0-16)
  * Added pkg-config to Build-Depends

 -- Thomas Günther <email address hidden> Thu, 04 Mar 2010 13:09:35 +0100

vdr-plugin-epgsearch (0.9.25~beta16-1) unstable; urgency=low

  * New upstream beta release
  * Adapted 01_debian-defaults.dpatch
  * Removed 02_gcc-4.3.dpatch (fixed upstream)
  * Removed 03_gcc-4.4.dpatch (fixed upstream)
  * Updated debian/copyright

 -- Thomas Günther <email address hidden> Fri, 05 Feb 2010 20:36:20 +0100

vdr-plugin-epgsearch (0.9.24-6) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552639)
  * Added README.source
  * Added gcc 4.4 fix

 -- Tobias Grimm <email address hidden> Sun, 08 Nov 2009 23:15:48 +0100

vdr-plugin-epgsearch (0.9.24-5) unstable; urgency=low

  * Standards-Version: 3.8.3
  * Dropped conf file moving to maintainer scripts

 -- Tobias Grimm <email address hidden> Fri, 09 Oct 2009 22:36:26 +0200

vdr-plugin-epgsearch (0.9.24-4) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <email address hidden> Wed, 29 Apr 2009 23:10:50 +0200

Timo Aaltonen (tjaalton) wrote :

yep, please sync this

Changed in vdr-plugin-epgsearch (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Benjamin Drung (bdrung) wrote :

@Timo: You should unsubscribe ubuntu-sponsors if you acknowledge the sync request.

Jonathan Riddell (jr) wrote :

2010-06-08 21:14:23 INFO - <vdr-plugin-epgsearch_0.9.25~beta16.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] vdr-plugin-epgsearch (0.9.24-3ubuntu1 [Ubuntu] < 0.9.25~beta16-3 [Debian])
 * Trying to add vdr-plugin-epgsearch...
2010-06-08 21:14:23 INFO - <vdr-plugin-epgsearch_0.9.25~beta16-3.dsc: downloading from http://ftp.debian.org/debian/>
2010-06-08 21:14:23 INFO - <vdr-plugin-epgsearch_0.9.25~beta16-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: vdr-plugin-epgsearch [universe] -> vdr-plugin-epgsearch_0.9.24-3ubuntu1 [universe].

Changed in vdr-plugin-epgsearch (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers